﻿/*

#tt {position:absolute; display:block; }
#tttop {display:block; height:5px; margin-left:5px; background:url(images/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#2B6CB9; color:#FFF;  text-align:left; }
#ttbot {display:block; height:5px; margin-left:5px; background:url(images/tt_bottom.gif) top right no-repeat; overflow:hidden}
.whatsthis {
	font-size:90%;
	color:#003399;
}

*/

#tt {position:absolute; display:block; }
#tttop {display:block; height:5px; margin-left:5px;  overflow:hidden}
#ttcont {display:block; padding:10px 10px 10px 10px; margin-left:5px; background:#E0E8F8; color:#003399;  text-align:left; font-family:Verdana; font-size:12px; border:1px #000060 solid;  }
#ttbot {display:block; height:5px; margin-left:5px; overflow:hidden}
.whatsthis {
	font-size:90%;
	color:#003399;

}

.whatsthis IMG {
width:15px;
vertical-align:top;
float:none;
}